Public Member Functions | Public Attributes | List of all members
libcdr::CMXLineStyle Struct Reference

`#include <CMXParser.h>`

## Public Member Functions
| CMXLineStyle ()

## Public Attributes
unsigned char | m_spec
unsigned char | m_capAndJoin

## Constructor & Destructor Documentation

## ◆ CMXLineStyle()

libcdr::CMXLineStyle::CMXLineStyle | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_capAndJoin

unsigned char libcdr::CMXLineStyle::m_capAndJoin

Referenced by libcdr::CMXParser::readRott().

## ◆ m_spec

unsigned char libcdr::CMXLineStyle::m_spec

Referenced by libcdr::CMXParser::readRott().

The documentation for this struct was generated from the following file:

- CMXParser.h